Xojo Conferences
MBSSep2018MunichDE
XDCMay2019MiamiUSA

MBS Plugin 2.x doesn't work with RB 5.1 or newer! (Real Studio network user group Deutschland Mailinglist archive)

Back to the thread list
Previous thread: Fenster in den Vordergrund
Next thread: Ordner Popup in Windows


AW: Bermerkungen in Bildern auslesen   -   Ubr Werner
  MBS Plugin 2.x doesn't work with RB 5.1 or newer!   -   Christian Schmitz

MBS Plugin 2.x doesn't work with RB 5.1 or newer!
Date: 26.05.03 21:53 (Mon, 26 May 2003 22:53:39 +0200)
From: Christian Schmitz
Hi,

As I got some emails from users, I want to tell everybody:

If you use the MBS Plugins and you have RB 5.0 or older, you are happy.

But in case you upgrade your RB copy to RB 5.1 or one of the 5.2 alphas,
you need to update the MBS Plugin to 3.2 (currently in prerelease) to
get the registration, the CoreFoundation classes and the Collection
class extension to work.

Version 3.2 will be finished soon and support RB 4.0, RB 4.5, RB 5.0 and
RB 5.1/5.2. RB 3.x crashes when loading the plugin, but I don't know
why. Maybe a RB engineer can help me there.

Mfg
Christian